
ProCKSI - Bug #42

Check (number of) input files at the beginning of each similarity calculation

12/03/2007 06:41 PM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

    -  Current State: 

  - Required files are packed (TGZ) and transferred from the storage element to the compute node. 

  - There, they are unpacked automatically.

  - The driver for the similarity calculation get the file list from the database, not from the file system.

    -  Problem: 

  - The files on the file system might not be present due to TGZ/transfer errors

    -  Solution:

  - Check the number of expected files at the beginning/end of each calculation

  - Check the number of successfully calculated jobs.

  - If any of them is false then set the status of the entire task to "finished with errors"

History

#1 - 11/23/2007 04:34 PM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#2 - 11/26/2007 04:15 PM - Anonymous

(In r506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22
#3 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
